UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 14144

4.2i - Install - When Solaris Service Pack 1 is installed, a warning reports that "a previous Virtex-II installation is detected"

描述

Keywords: install, Solaris, Service, Pack, SP1, previous, Virtex-II

Urgency: Standard

General Description:
During the installation of Solaris Service Pack 1, the following warning message appears:

"A previous Virtex-II installation is detected. To continue using Virtex-II, you must first install the updated Virtex-II software from the latest Software Device Update CD."

解决方案

This is an incorrect message. You may safely ignore it and continue with the Service Pack installation.
AR# 14144
日期 11/05/2003
状态 Archive
Type 综合文章
的页面